<component name="libraryTable">
  <library name="upyun-1.0.0">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/pine-admin/src/main/resources/lib/upyun-1.0.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>